#!/usr/bin/make -f

export PYBUILD_NAME=cssutils
export PYBUILD_DEST_DIR=debian/python3-cssutils

# Disable tests requiring internet access
export PYBUILD_TEST_ARGS = \
	--ignore cssutils/_fetchgae.py \
	-m 'not network' \
	--deselect encutils/__init__.py::encutils

%:
	dh $@ --buildsystem=pybuild
